@font-face {
	font-family: 'Oxygen-Regular';
	src: url('/fonts/Oxygen-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Oxygen-Bold';
	src: url('/fonts/Oxygen-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Oxygen-Light';
	src: url('/fonts/Oxygen-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'WorkSans-Bold';
	src: url('/fonts/WorkSans-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Roboto-Bold';
	src: url('/fonts/Roboto-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Roboto-Regular';
	src: url('/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'RobotoSlab-Regular';
	src: url('/fonts/RobotoSlab-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'RobotoSlab-Bold';
	src: url('/fonts/RobotoSlab-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Heebo-Black';
	src: url('/fonts/Heebo-Black.ttf') format('truetype');
}

@font-face {
	font-family: 'Heebo-ExtraBold';
	src: url('/fonts/Heebo-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Anuphan-VariableFont';
	src: url('/fonts/Anuphan-VariableFont.ttf') format('truetype');
}


*{
	user-select: none;
    -webkit-user-select: none;
}

body {
	background-color: #FFFFFF;
	font-family: 'Anuphan-VariableFont' !important;
	font-style: normal;
	font-size: 16px;
	line-height: normal;
	letter-spacing: 0.4px;
}

input {
	font-family: 'Anuphan-VariableFont';
}

/* g[id^=Annotation].active path {
	fill: greenyellow;
} */